form {

	margin: 0 0 20px;
}

table {
	margin: 0 auto;
}

tr, td, input, textarea {
	margin: 0;
	padding: 0;
}

td {
	padding: 0 0 5px;
}

tr td:first-child {
	padding-right: 10px;
	padding-top: 11px;
	text-align: right;
	vertical-align: top;
}

.error[generated=true] {
	color: #dc0000;
	font-size: 15px;
	padding: 5px 0 2px 5px;
}

tr.error td {
	padding: 0;
}

input, textarea {
	background: #ffffff;
	border: 2px solid #333333;
	font: inherit;
	font-size: 15px;
	line-height: 29px;
	min-height: 30px;
	padding: 5px 10px;
	width: 300px;
}

input:focus, textarea:focus {
	border-color: #b0c3d0;
	outline: none;
}

textarea {
	height: 150px;
	resize: vertical;
}

input[type=submit] {
	background: #333333;
	color: #ffffff;
	font-size: 16px;
 	font-family: 'Merriweather', serif;
 	font-weight: bold;
	padding: 7px 30px;
	width: 145px;
}
input[type=reset] {
	background: #ffffff;
	color: #333333;
	font-size: 16px;
 	font-family: 'Merriweather', serif;
 	font-weight: bold;
	padding: 7px 30px;
	width: 145px;
}
#contactform{
	height: 350px;
	padding-bottom: 100px;
}

#contact-us-form p{
line-height: 36px;
}
#response {
	color: #333333;
	font-size: 26px;
	font-family: 'Merriweather', serif;
	font-weight: bold;
	line-height: 36px;
   	padding-bottom: 20px;
	text-align: center;
}

#response .success {
	color: #333333;
}

#response .failure {
	color: #dc0000;
}

@media screen and (max-width: 768px) {
input, textarea {
width: 100%;
}
input[type=submit], input[type=reset] {
width:100%
}
}